.single article.entry .entry-content h4 {
  font-weight: 600;
  font-size: 26px;
}
.single article.entry .entry-content p {
  font-size: 20px;
}
.single article.entry .entry-content ul li em {
  font-size: 20px;
}
.wp-block-image figcaption {
  font-size: 14px;
}
.single article.entry .entry-content ul li {
  font-size: 20px;
}
.single article.entry .entry-content a {
  font-size: 20px;
}
.single article.entry h3 {
  font-size: 30px;
  font-weight: 500;
}
.single article.entry .entry-content p sup {
  color: #adadad;
}
.alignleft a {
  font-size: 20px;
  font-weight: 500;
  border-style: none;
  word-spacing: 0px;
  letter-spacing: 0;
}
.alignright a {
  font-size: 20px;
}
.footer-widgets .widget-area .widget .widget-title {
  color: #0b580b;
  font-size: 18px;
}
.widget h3 {
  font-size: 30px;
  font-weight: 500;
  text-align: left;
}
.widget ul li {
  text-align: left;
}
.widget ul li a:active {
  color: #3498db;
}
.single article.entry .entry-content h2 {
  font-size: 30px;
  font-weight: 500;
}
.single article.entry h2 {
  font-size: 30px;
  font-weight: 500;
}
.single article.entry h4 {
  font-weight: 500;
}
.page article.entry .entry-content p {
  font-size: 20px;
}
.page article.entry .entry-content a {
  font-size: 20px;
}
.page article.entry .entry-content ul li {
  font-size: 20px;
}
.page article.entry .entry-content h2 {
  font-size: 30px;
  font-weight: 500;
}
main.content {
  font-size: 20px;
}
.page article.entry .entry-content h4 {
  font-size: 30px;
  font-weight: 500;
}
.page article.entry .entry-content strong {
  font-weight: 500;
}
.page article.entry .entry-content h3 {
  font-size: 30px;
  font-weight: 500;
}
.login h1 a {
  background-image: none, url("https://www.ethno-botanik.org/wp-admin/images/wordpress-login-simon.svg?ver=20131107");
}
.pt-cv-view .pt-cv-content-item > DIV {
  border-width: 0;
  border-style: none;
  box-shadow: 4px 3px 6px 0px rgba(207, 207, 207, 0.78);
}
#cmplz-cookiebanner-container > div > div:nth-child(6) > button:nth-child(1) {
  background-image: radial-gradient(#569861 0%, #2fa043 100%);
}
#cmplz-cookiebanner-container > div > div:nth-child(6) > button:nth-child(3) {
  background-image: radial-gradient(rgba(207, 207, 207, 0.78) 0%, #adadad 100%);
}
#cmplz-cookiebanner-container > div > div:nth-child(6) > button:nth-child(4) {
  background-image: radial-gradient(rgba(207, 207, 207, 0.78) 0%, #adadad 100%);
}
